export default {
  data() {
    return {
      seoTitle: 'Ставим авто на учет через Госуслуги (другие варианты, оплата, причины отказа)',
      seoDescription: 'Что нужно для постановки автомобиля на учет, перечень необходимых документов, '
        + 'по каким причинам могут отказать, о госпошлине, альтернативных вариантах '
        + 'и можно ли зарегистрировать авто НЕ через Госуслуги.',
    };
  },
};
